#w_kalendar-wrap { font-family: "Arial", sans-serif; color: #000; margin: 0px; width: 196px; height: 225px; display: block; background: url("images/bg.gif") no-repeat top left; position: relative;}
#w_navigace { position: absolute; top: 13px; left: 11px; width: 175px; height: 18px;}
#debug {font-size: 11px; font-weight: bold; color: red; }
#w_leva {background: url("images/leva.gif") no-repeat top left; width: 19px; height: 13px; float: left; margin-top: 2px; cursor: pointer;}
#w_prava { background: url("images/prava.gif") no-repeat top left; width: 19px; height: 13px; float: right; margin-top: 2px; cursor: pointer;}
#w_datum { width: 137px; float: left; text-align: center; font-weight: bold; font-size: 15px; font-family: arial;}
#w_line { width: 1px; height: 157px; position: absolute; top: 58px; left: 10px; background-color: #a7a7a7; }
#w_kalendar {font-size: 11px; position: absolute; top: 37px; left: 11px;}
#w_kalendar table th { color: #000; width: 24px; height: 21px; padding: 0; border-bottom: 1px solid #a7a7a7; text-align: center; font-size: 11px; line-height: 21px; }
#w_kalendar table td { color: #000; width: 24px; height: 25px; padding: 0; background-color: #fff; margin: 1px; border-right: 1px solid #a7a7a7; border-bottom: 1px solid #a7a7a7; text-align: center; line-height: 25px;border-collapse: collapse; font-size: 11px; }
.inactive {color: #b2b2b2 !important;}
.aktualniDen {background: url("images/dnes.gif") no-repeat top left; }
.event { background: url("images/event.gif") no-repeat top left; cursor: pointer; }
.eventdnes { background: url("images/eventdnes.gif") no-repeat top left; cursor: pointer; }

#w_kalendar-vypis { display: none; font-family: "Arial", sans-serif; color: #000; margin: 0px;  width: 196px; height: 225px; background: url("images/bg.gif") no-repeat top left; }
#w_eventVypis { text-align: left; overflow: auto; width: 196px; height: 225px; font-size: 12px;}
#w_eventVypis_pad { padding: 10px; }
#w_kal_datum { height: 18px; border-bottom: 1px solid #aaa;}
#w_kal_text { border-top: 1px solid #fff;}
.w_kal_event { border-bottom: 1px solid #aaa; padding: 3px 0px; }
#w_zavrit-kalendar { background: url("images/zavrit.gif") no-repeat top left; width: 31px; height: 15px; cursor: pointer; float: right; }
#w_zavrit-kalendar span { margin: 0 auto; display: block; text-align: center; line-height: 15px; font-size: 10px; text-transform: capitalize;}